/*
Theme Name: La Grand Rue
Version: 2024.04
Description: A child theme of Hello Theme
Template: hello-elementor
Author: La Grand Rue (info@lagrandrue.ch)
*/

/* GLOBAL */
body h2 {
	font-size: 1.8em;
}
body .home-blocks h3 {
    font-weight: 600;
    font-size: 1.5em;
}
body h5 {
font-weight: 600;
}
/* END GLOBAL */
/* HEADER */
img.custom-logo {
width: 180px;
height: 108px;
}
/* MAIN NAV */
.site-navigation ul.menu li {
text-transform: uppercase;
font-size: .9em;
letter-spacing: .02em;
}
.site-navigation ul.menu li a {
color: #666;
}
.site-navigation ul.menu li a:hover {
color: #222;
}
.site-navigation ul.menu li.current-page-ancestor a,
.site-navigation ul.menu li.current-menu-item a{
	color: #222;
}
/* END MAIN NAV */
/* END HEADER */
/* CONTENT */
a.btn.white-btn {
border: 1px solid #666;
color: #666 !important;
padding: 10px 30px;
margin: 20px 0 0;
display: inline-block;
text-transform: uppercase;
letter-spacing: .03em;
}
a.btn.white-btn {
border: 1px solid #FFF;
color: #FFF !important;
}
/* HOME BLOCKS */
body .home-first-row h2 {
    font-size: 1.7em;
font-weight: 600;
}
body .home-first-row h2 span.gabriel-lado {
    font-weight: 600;
font-size: 1.3em;
}
.home-blocks .home-icons a.elementor-icon {
	background: url('/wp-content/uploads/2024/01/lado-stroke-background.png');
	background-size: cover;
}
.home-blocks a.btn-standard {
	border: 1px solid #f28a2b;
	padding: 8px 10px;
	display: block;
	margin: 0 auto 0;
	width: 150px;
	text-align: center;
	color: #f28a2b;
	font-weight: bold;
}
.home-blocks a.btn-standard:hover {
	color: #fff;
	background: #f28a2b;
}
.home-blocks ul {
	
	list-style-type: "+";
}
.home-blocks ul li {
	padding-left: 8px;
margin-bottom: 4px;
}
/* HOME SELFIE BOX */
.home-selfie-btn a.btn-standard {
	border: 1px solid #f28a2b;
	padding: 8px 10px;
	display: block;
	margin: 0 auto 0 0;
	width: 150px;
	text-align: center;
	color: #f28a2b;
	font-weight: bold;
    background: rgba(255,255,255,.3);
    transition: ease all .5s;
}
.home-selfie-btn a.btn-standard:hover {
	color: #fff;
	background: #f28a2b;
        transition: ease all .8s;

}
/* END HOME SELFIE BOX */
/* END HOME BLOCKS */
/* GALLERIES LIST */
.elementor-post__text h3 a {
	transition: ease all .5s;
}
.elementor-post__text h3 a:hover {
	color: #f28a2b;
	transition: ease all .8s;
}
.galleries-list .elementor-post__read-more-wrapper {

margin: 10px 0;
}
.galleries-list a.elementor-post__read-more {
	border: 1px solid #f28a2b;
padding: 8px 15px;
transition: ease all .5s;
}
.galleries-list a.elementor-post__read-more:hover {
	background: #f28a2b;
	color: #FFF !important;
	transition: ease all .8s;
}
/* END GALLERIES LIST */
/* SINGLE GALERIE */
body .ariane-galeries a {
	color: #888;
}
body .ariane-galeries a:hover {
	color: #f28a2b;transition: ease all .8s;
}
/* FOOTER SINGLE GALLERY */

.galleries-single-footer .elementor-post__read-more-wrapper {

margin: 10px 0;
}
.galleries-single-footer a.elementor-post__read-more {
	border: 1px solid #f28a2b;
padding: 8px 15px;
transition: ease all .5s;
	background: #FFF;
}
.galleries-single-footer a.elementor-post__read-more:hover {
	background: #f28a2b;
	color: #FFF !important;
	transition: ease all .8s;
}

/* END FOOTER SINGLE GALLERY */
/* END SINGLE GALERIE */
/* PASSWORD PROTECTED GALLERIES */
#content.post-password-required {
width: 1140px;
margin: 50px auto;
}
#content.post-password-required label input {
margin: 30px 0 0;
background-color: #f8f8f8;
}
#content.post-password-required .post-password-form [type=submit] {
margin-inline-start: 3px;
margin-left: 10px;
border-color: #f28a2b;
	border-radius: 0;
	color: #f28a2b;
}
#content.post-password-required .post-password-form [type=submit]:hover {
background-color: #f28a2b;
	color: #fff;
}
/* END PASSWORD PROTECTED GALLERIES */
/* END CONTENT */
/* FOOTER */
/* CTA ROW */
.contact-cta-row h2 {
	text-transform: uppercase;
	font-size: 2.5em;
}
/* END CTA ROW */
/* SUBMENU */
.elementor-location-footer .elementor-nav-menu ul.sub-menu {
display:block !important;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li {
    text-transform: uppercase;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu .sub-menu >li {
    text-transform: none;
}
/* WHATSAPP */
body #qlwapp.qlwapp-bottom-right {
bottom: 80px;
}
/* END FOOTER */

@media only screen and (max-width: 768px) {
    body h2 {
font-size: 1.4em;
font-weight: 600;
}
	body .contact-cta-row h2 {
text-transform: uppercase;
font-size: 1.8em;
}
   body h3 {
font-size: 1.4em;
font-weight: 600;
}
    body .home-first-row h2 {
font-size: 1.2em;
}
    body .home-first-row h2 span.gabriel-lado {
font-size: 1.4em;
}
    body .home-first-row h2 span.votre-service {
display:block;
}
	/* HEADER */
    .elementor-nav-menu__container.elementor-nav-menu--dropdown {
padding-top: 10px;
}
    /* END HEADER */
	#content.post-password-required {
width: 90%;
margin: 50px 5%;
}
/* FOOTER NAV */
    body .elementor-location-footer .elementor-element.footer-main-nav .elementor-nav-menu__container.elementor-nav-menu--dropdown {
        position: relative;
left: -10px !important;
        max-width: 100%;
    }
.elementor-location-footer footer .elementor-nav-menu li {
display: inline-block;
text-transform: uppercase;
	width: 100%;
}
	body .elementor-location-footer footer .elementor-nav-menu--dropdown .elementor-nav-menu li a {
padding-left: 0px !important;
padding-right: 10px !important;
padding-top: 15px !important;
padding-bottom: 0px !important;
display: inline-block;
}
	.elementor-location-footer footer .elementor-nav-menu li .sub-menu {
display: inline-block;

}
	.elementor-location-footer footer .elementor-nav-menu li .sub-menu li {
display: inline-block;
text-transform: initial;
		width: auto;
}
    body .elementor-location-footer footer .elementor-element.footer-main-nav li .elementor-nav-menu--dropdown li a {
padding-left: 0px !important;
padding-right: 10px !important;
padding-top: 0px !important;
padding-bottom: 0px !important;
display: inline-block;
			border-left: 0px solid transparent;
}
    /* HOVER */
    body .elementor-location-footer footer .elementor-element.footer-main-nav li a.elementor-item:hover,
    body .elementor-location-footer footer .elementor-element.footer-main-nav li a.elementor-sub-item:hover{
        background-color: transparent;
        color: #f28a2b;
    }
    /* ACTIVE AND ANCESTOR */
    body .elementor-location-footer footer .elementor-element.footer-main-nav li .elementor-item.elementor-item-active,
    body .elementor-location-footer footer .elementor-element.footer-main-nav li.current-page-ancestor > a,
    body .elementor-location-footer footer .elementor-element.footer-main-nav li .elementor-nav-menu--dropdown li a.elementor-item-active{
        background-color: transparent;
        color: #f28a2b;
    }
	/* END FOOTER NAV */
}
